## faulthandler 1.3

=== debian/changelog ===
faulthandler (1.3-1) unstable; urgency=low

  * Initial release. Closes: #612363

 -- Miriam Ruiz <little_miry@yahoo.es>  Tue, 08 Feb 2011 01:06:39 +0100
