=== debian/control ===
Source: faulthandler
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Miriam Ruiz <little_miry@yahoo.es>
Build-Depends: debhelper (>= 7), dh-buildinfo, quilt,
 python-all-dev, python-support, python-setuptools
Standards-Version: 3.9.1
Homepage: http://pypi.python.org/pypi/faulthandler/

Package: python-faulthandler
Architecture: any
Depends: ${shlibs:Depends}, ${python:Depends}, ${misc:Depends}
Provides: ${python:Provides}
Suggests: python-faulthandler-dbg (= ${binary:Version})
Description: Display the Python backtrace on a crash
 Fault handler for SIGSEGV, SIGFPE, SIGBUS and SIGILL signals: it displays
 the Python backtrace and restores the previous handler. It allocates an
 alternate stack for this handler, if signaltstack() is available, to be
 able to allocate memory on the stack, even on stack overflow.
