=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/quilt/quilt.make

PYVERS=$(shell pyversions -vs)

config: config-stamp
config-stamp: 
	dh_testdir
	[ ! -d debian/patches ] || $(MAKE) -f /usr/share/quilt/quilt.make patch
	touch $@

build: $(PYVERS:%=build-python%)

build-python%: config-stamp
	dh_testdir
	python$* setup.py build
	touch $@

clean: unpatch
	dh_testdir
	dh_testroot
	rm -f config-stamp build-python?.* install-python?.*
	rm -f `find . -name "*.pyc"`
	rm -rf build
	[ ! -d debian/patches ] || $(MAKE) -f /usr/share/quilt/quilt.make unpatch
	dh_clean

install: build $(PYVERS:%=install-python%)

install-python%:
	dh_testdir
	dh_testroot
	python$* setup.py install \
		--no-compile \
		--root=$(CURDIR)/debian/python-faulthandler
	touch $@

binary-indep: build install

binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs -a
	dh_installdocs -a
	dh_installexamples -a
	dh_install -a
	dh_installman -a
	dh_link -a
	dh_strip -a
	dh_compress -a
	dh_fixperms -a
	dh_pysupport -a
	[ ! -e /usr/bin/dh_buildinfo ] || dh_buildinfo -a
	dh_installdeb -a
	dh_shlibdeps -a
	dh_gencontrol -a
	dh_md5sums -a
	dh_builddeb -a

binary: binary-indep binary-arch
.PHONY: config build clean binary-indep binary-arch binary install
