## faulthandler 2.0

=== debian/changelog ===
faulthandler (2.0-2) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Javi Merino ]
  * Team upload
  * Convert to dh_python2
  * Remove suggests on non-existent package python-faulthandler-dbg

 -- Javi Merino <vicho@debian.org>  Thu, 28 Aug 2014 18:51:07 -0700

faulthandler (2.0-1) unstable; urgency=low

  [ Miriam Ruiz ]
  * New upstream release
  * Fixed order of debhelper commands in debian/rules: moved dh_pysupport
    before dh_strip -a
  * Upgraded Standards-Version from 3.9.1 to 3.9.2
  * Added targets build-arch and build-indep to debian/rules
  * Changed homepage in debian/control to
    https://github.com/haypo/faulthandler/wiki/

  [ Jakub Wilk ]
  * Add Vcs-* fields.

 -- Miriam Ruiz <little_miry@yahoo.es>  Fri, 14 Oct 2011 00:52:14 +0200
