=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,11 @@
 	[ ! -d debian/patches ] || $(MAKE) -f /usr/share/quilt/quilt.make patch
 	touch $@
 
-build: $(PYVERS:%=build-python%)
+build-arch: $(PYVERS:%=build-python%)
+
+build-indep:
+
+build: build-arch build-indep
 
 build-python%: config-stamp
 	dh_testdir
@@ -47,10 +51,10 @@
 	dh_install -a
 	dh_installman -a
 	dh_link -a
+	dh_python2 -a
 	dh_strip -a
 	dh_compress -a
 	dh_fixperms -a
-	dh_pysupport -a
 	[ ! -e /usr/bin/dh_buildinfo ] || dh_buildinfo -a
 	dh_installdeb -a
 	dh_shlibdeps -a
@@ -59,4 +63,4 @@
 	dh_builddeb -a
 
 binary: binary-indep binary-arch
-.PHONY: config build clean binary-indep binary-arch binary install
+.PHONY: config build build-arch build-indep clean binary-indep binary-arch binary install
