=== debian/watch ===
# watch control file for uscan

version=3
http://pypi.python.org/packages/source/f/faulthandler/faulthandler-(.*)\.tar\.gz
