## faulthandler 2.4

=== debian/changelog ===
faulthandler (2.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release (Closes: #827356)
  * Fixed VCS URL (https)
  * d/copyright
    - Changed to new machine-readable format
    - Changed Upstream-Name email
  * Bumped debhelper version to 9
  * wrap-and-sort -t -a
  * d/rules: Migrated to pybuild
  * d/s/options: Use default compression
  * d/watch: Use pypi.debian.net
  * d/copyright: Added myself to Debian part
  * Standards-Version is 3.9.8 now (no more changes needed)
  * Enabled autopkgtest-pkg-python testsuite
  * Changed homepage to new one

 -- Ondřej Nový <onovy@debian.org>  Fri, 19 Aug 2016 21:35:06 +0200
