## faulthandler 3.1

=== debian/changelog ===
faulthandler (3.1-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * Convert git repository from git-dpm to gbp layout

  [ Stewart Ferguson ]
  * Imported Upstream version 3.1
  * Adding myself to Uploaders
  * Adding lintian override explaining no p3- package
  * Installing *.pth to /usr/share and linking to dist-packages to solve
    lintian error
  * Bumping compat 9 -> 12
  * Updating Standards-Version 3.9.8 -> 4.3.0 (no changes required)
  * Adding hardening rules
  * Adding Rules-Requires-Root to control
  * Adding lintian overrides for *.pth

 -- Stewart Ferguson <stew@ferg.aero>  Sat, 09 Mar 2019 11:56:31 +0100
