=== debian/control ===
--- 
+++ 
@@ -2,16 +2,20 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Miriam Ruiz <little_miry@yahoo.es>,
-Build-Depends: debhelper (>= 9),
-               dh-python,
-               python-all-dev,
-               python-setuptools,
-Standards-Version: 3.9.8
+Uploaders:
+ Miriam Ruiz <little_miry@yahoo.es>,
+ Stewart Ferguson <stew@ferg.aero>
+Build-Depends:
+ debhelper-compat (= 12),
+ dh-python,
+ python-all-dev,
+ python-setuptools,
+Standards-Version: 4.3.0
 Homepage: https://faulthandler.readthedocs.io/
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/faulthandler.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/faulthandler.git
+Vcs-Git: https://salsa.debian.org/python-team/modules/faulthandler.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/faulthandler
 Testsuite: autopkgtest-pkg-python
+Rules-Requires-Root:no
 
 Package: python-faulthandler
 Architecture: any
