=== debian/rules ===
#!/usr/bin/make -f

PYTHONS:=$(shell pyversions -vr)
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@ --with python2 --buildsystem=pybuild
